/*
Theme Name: Lightning-Trais
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

.vkvu {
    max-width: 1140px;
    margin: auto;
}
.vkvu_wrap {
    height: 595px !important;
}

.top-organization {}
.top-organization .vk_gridcolcard_item {}
.top-organization .vk_gridcolcard_item a {
}
.top-organization .vk_gridcolcard_item a img {}
.top-organization .vk_gridcolcard_item a:hover span {
	opacity: 0!important;
	transition: all .3s ease-out;
}
.top-organization .vk_gridcolcard_item a:hover img {
	transform: scale(1.2);
	transition: all .3s ease-out;
}
.top-organization .vk_gridcolcard_item a:hover p {
	text-shadow: 2px 0px 5px #333, -2px 0px 5px #333, 0px 2px 5px #333, 0px -2px 5px #333, 2px 0px 5px #333, -2px 0px 5px #333, 0px 2px 5px #333, 0px -2px 5px #333;
	transition: all .3s ease-out;
}
.postListText_date {
    min-width: 90px;
}
.postListText_singleTermLabel {
    min-width: 130px;
    margin-right: 1.5em;
}

h2 {
    font-weight: bold;
    border-bottom: 7px double #00b0ab;
    border-top: none;
    padding-bottom: 8px;
	    color: #00509d;
}
h2:first-letter {
  color: #00b0ab;
}
h3 {
	color: #fff;
	background: rgb(0,80,157);
background: linear-gradient(90deg, rgba(0,80,157,1) 0%, rgba(27,184,204,1) 100%);
}

.is-style-vk-heading-both_ends {
	color: #00b0ab;
}
.is-style-vk-heading-both_ends::before, .is-style-vk-heading-both_ends::after {
	    border-bottom: 1px solid #00b0ab;
}
.wp-block-cover .is-style-vk-heading-both_ends::before, .wp-block-cover .is-style-vk-heading-both_ends::after {
	    border-bottom: 1px solid #ffffff;
}

.site-header-logo img {
	max-height: 80px;
}

.vkvu_section_title {
    color: #428fdb;
    font-weight: bold;
}
.bogo-language-switcher {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}
.bogo-language-switcher .current {
    display: none;
}
/*.site-header .site-header-logo {
    float: none;
    display: inline-block;
    clear: both;
    margin-right: 20px;
}
.global-nav--layout--penetration .global-nav-list {
    width: auto;
}
.site-header-sub {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 32px;
}
.widget:last-child {
    margin-bottom: 0;
}
.site-header-sub p {
    margin: 0;
}*/
.bogo-language-name a {
    background: #1cb8cc;
    color: #fff;
    padding: 3px 20px 5px;
    border-radius: 20px;
    transition: 0.5s;
    border: 1px solid #fff;
    text-decoration: none;
    display: block;
}
.bogo-language-name a:hover {
	background: #fff;
	color: #1cb8cc;
	border: 1px solid #1cb8cc;
}
.ja .bogo-language-switcher .ja-item,
.en-US .bogo-language-switcher .en-item,
.ja .vkvu_section_title .eng-item,
.en-US .vkvu_section_title .jp-item,
.ja .site-footer .en-item,
.en-US .site-footer .jp-item,
.ja .site-body-bottom .en-item,
.en-US .site-body-bottom .jp-item {
	display: none;
}
.title-point {
    color: #28beba;
}
.site-footer {
	    font-size: 14px;
}

.publications-list {}

.publications-list .vk_post_title {
	    font-weight: bold;
    border-bottom: 7px double #00b0ab;
    border-top: none;
    padding-bottom: 8px;
    color: #00509d;
	margin-bottom: 10px;
}
.publications-list .vk_post .vk_post_title a {
	pointer-events: none;
    color: #00509d;
}
.publications-list .vk_post .vk_post_title a:first-letter {
  color: #00b0ab!important;
}
.publications-list .pybmed-link {
    display: inline-block;
    background: #004f9d;
    margin-right: 10px;
    padding: 2px 10px;
    color: #fff;
}
.publications-list .pdf-link {
    display: inline-block;
    background: #f00;
    padding: 2px 10px;
    color: #fff;
}
.publications-list .link-box {
    margin: 10px 0 0;
}
.publications-list .link-box a {
    text-decoration: underline;
	-webkit-text-decoration-style: dotted;
    text-decoration-style: dotted;
    text-underline-offset: 2px;
    -webkit-text-decoration-color: rgba(0, 0, 0, .3);
    text-decoration-color: rgba(0, 0, 0, .3);
    text-decoration-thickness: 1px;
}
.publications-list .link-box a:hover {
    color: #1e73be;
    text-decoration: none;
}
.publications-list .publications-post-thumbnail {
    display: inline-block;
    max-width: 150px;
    float: right;
    margin: 0 0 20px 10px;
}
.publications-list .publications-post-thumbnail img {}

.publications-list .pdf-link:hover,
.publications-list .pybmed-link:hover {
	opacity: 0.7;
}



/* レスポンシブ */


@media (min-width: 992px) {
    /*.head-right {
        width: 100%;
        position: relative;
    }
	.global-nav--layout--penetration {
        width: 100%;
        display: inline-block;
        clear: both;
        margin: 0;
    }*/
}

@media (max-width: 1199px) {
    .vkvu_wrap {
    height: 48vw !important;
}
}

@media (max-width: 991px) {
	.head-right {
		display: none;
	}
}

@media (max-width: 575px) {
	.vkvu_section {
		width: 100%;
	}
	.vkvu_section_title {
		font-size: 30px;
	}
	.publications-list .publications-post-thumbnail {
    display: table;
    float: none;
    margin: 0 auto 10px;
}
}

@media (max-width: 480px) {
	.vkvu_section_title {
		font-size: 25px;
	}
}
